@font-face {
    font-family: "Styrene b lc web";
    src: url("//static.mvideo.ru/media/Promotions/Promo_Page/2023/June/ofisnoe-prilojenie-officesuite/fonts/Styrene-B-LC-Web-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "Styrene b lc web";
    src: url("//static.mvideo.ru/media/Promotions/Promo_Page/2023/June/ofisnoe-prilojenie-officesuite/fonts/Styrene-B-LC-Web-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "Styrene b lc web";
    src: url("//static.mvideo.ru/media/Promotions/Promo_Page/2023/June/ofisnoe-prilojenie-officesuite/fonts/Styrene-B-LC-Web-Thin.ttf") format("truetype");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
  }
  @font-face {
    font-family: "Styrene b lc web";
    src: url("//static.mvideo.ru/media/Promotions/Promo_Page/2023/June/ofisnoe-prilojenie-officesuite/fonts/Styrene-B-LC-Web-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
  }
  :root {
      --main-bg-color: #333;
      --white: #F5F5F6;
      --blue: linear-gradient(180deg, #198BFF 0%, #033E9A 100%);
  }
  .m-wrap img {
      max-width: 100%;
  }
  .m-banner img {
    margin: 0 auto;
    display: flex;
    justify-content: center;
  }
  .m-section {
      width: 100%;
     margin: 0 auto;
     margin-bottom: 40px;
  }
  .m-section .container,
  .m-top  .container {
      width: 100%;
      padding: 0 20px;
  }
  .m-dark {
      background: var(--main-bg-color);
      color: var(--white);
  }
  .m-wrap {
      font-family: 'Roboto', sans-serif;
      max-width: 2600px;
      margin: 0 auto;
      color: var(--main-bg-color);
  }

  .m-section .title {
    color: var(--main-bg-color);
    text-align: center;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
  }
 
  .m-section .subtitle {
    color: var(--main-bg-color);
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
    margin-bottom: 20px;
  }
  .m-section .descr {
    padding: 0;
    margin: 0;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    padding: 8px 10px;
    width: 100%;
  }
  .m-list__item:nth-child(odd) .descr {
    background: #F5F5F6;
  }
  .m-red {
    color: #E31235;
  }
 
  .m-small {
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    margin: 15px 0;
    display: block;
    color: var(--main-bg-color);
    max-width: 443px;
  }
 
  .m-list {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    row-gap: 8px;
    margin-top: 40px;
  }
  .m-list__item {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    column-gap: 10px;
    color: var(--main-bg-color);
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
   width: 100%;
  }
  @media (min-width: 768px) {
    .m-section {
      margin-bottom: 60px;
    }
  }
  @media (min-width: 1024px) {
      .m-section .container {
        width: 940px;
        padding: 0;
        margin: 0 auto;
      }
      .m-list {
        display: flex;
        flex-direction: column;
        align-items: inherit;
      }
  }
  @media (min-width: 1280px) {
    .m-section {
      margin-bottom: 96px;
    }
      .m-section .container {
        width: 1228px;
      }
      .m-section .title {
        color: var(--main-bg-color);
        text-align: center;
        font-size: 32px;
        font-style: normal;
        font-weight: 700;
        line-height: 40px;
        max-width: 1064px;
        margin: 0 auto;
      }
   

    .m-section .descr {
      color: var(--main-bg-color);
      font-size: 16px;
      font-style: normal;
      font-weight: 700;
      line-height: 22px;
      padding: 14px 12px;
    }
    .m-small {
      font-weight: 400;
      font-size: 14px;
      line-height: 22px;
    }
    .m-section .subtitle {
      color: var(--main-bg-color);
      font-size: 22px;
      font-style: normal;
      font-weight: 700;
      line-height: 28px;
    }
  }
  @media (min-width: 1600px) {
    
    .m-section .container {
      width: 1516px;
    }
  }
